body {
	margin: 0;
	padding: 0;
}
body, td, p, li {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #333333
}

a { 
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none;
}
h1 { font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #000000}
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #333333 }
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333 }
.darktitle { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #333333 ; font-weight: normal}
.lighttitle { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #999999}
.lightsmall { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #CCCCCC}
.red { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #CC0000 }
.copy { font-family: Arial, Helvetica, sans-serif; font-size: 9px; }

main, article, footer, header, nav, section, .content {
    display: block;
	margin: 0;
	padding: 0;
}

.content {
	width: 100%;
	max-width: 1160px;
	margin: 0 auto 0 auto;
	padding: 0 1.6% 0 1.6%;
}

header, footer {
	clear: both;
}

header {
	margin-bottom: 20px;
}

header p, .header_text{ 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 29px; 
	line-height: 29px;
	padding: 0px;
	margin: 0;
	margin-top: 5px;
}

.orange header{ 
	background: #FF9900;
}
.orange header p, .orange header a { 
	color: #333333;
	text-decoration: none;
}
.orange footer{ 
	background: #FF9900;
	color: #333333;
}
.orange a:hover { 
	color: #666666;
	text-decoration: underline; 
}

div#exbibits {
	float: left;
	padding-right: -30px;
}

div.exhibit_thumb {
	float: left;
	/* width: 8.55%; */
	max-width: 100px;
	max-height: 100px;
	margin: 0 1.2% 1.2% 0;
}

.exhibit_thumb img {
	width: 100%;
	height: 100%;
	border: 1px solid #333;
	
}



/* Portrait phones */
@media only screen and (min-width: 576) and (max-width: 767px) {
	div.exhibit_thumb {
		width: 23%;
	}
}


/* Tablets */
@media only screen and (min-width: 768px) and (max-width: 991px) {
	div.exhibit_thumb {
		width: 15%;
	}
}


/* Laptops */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	div.exhibit_thumb {
		width: 11%;
	} 
}

/* Large devices */
@media only screen and (min-width: 1200px) {
	div.exhibit_thumb {
		width: 8.55%;
		margin: 0 1.6% 1.6% 0;
	}
	div.exhibit_thumb:nth-child(10n) {
		margin-right: 0;
	}
	div.exhibit_thumb:nth-child(10n+1) {
		clear: left;
	}
}

	

